#       ----------- + AdminGUI by Ziga Zajc + -----------   #
#                                                           #
#                           Language                        #
#                       Translate: Gronox                   #
#                         Update 5.3.2                      #
#                                                           #
#       --------- + ------------------------- + ---------   #
#
#       You can use chat colors:
#                ________________________
#               |   code: | color:       |
#               |________________________|
#               |     &0  | Black        |
#               |     &1  | Dark Blue    |
#               |     &2  | Dark Green   |
#               |     &3  | Dark Aqua    |
#               |     &4  | Dark Red     |
#               |     &5  | Dark Purple  |
#               |     &6  | Gold         |
#               |     &7  | Gray         |
#               |     &8  | Dark Gray    |
#               |     &9  | Blue         |
#               |     &a  | Green        |
#               |     &b  | Aqua         |
#               |     &c  | Red          |
#               |     &d  | Light Purple |
#               |     &e  | Yellow       |
#               |     &f  | White        |
#               |     &k  | Obfuscated   |
#               |     &l  | Bold         |
#               |     &m  | Strikethrough|
#               |     &n  | Underline    |
#               |     &o  | Italic       |
#               |     &r  | Reset        |
#               |________________________|
#
#----------------------------------------------------------
#                         Prefix
#----------------------------------------------------------
prefix: "&7&l[&c&lАдмин меню&7&l] "
#----------------------------------------------------------
#----------------------------------------------------------
#                       Commands
#----------------------------------------------------------
permission: "&c&lНет прав."
is_not_a_player: "&c&l{player} не игрок!"
is_not_a_number: "&c&l{number} не число!"
wrong_arguments: "&7&lВы можете использовать только &c&l/admin &7&lили &c&l/admin &e&l<player>"
wrong_chat_arguments: "&cВы можете использовать только /adminchat mute"
wrong_initialize: "&c&lВы можете использовать только &c&l/admin initialize gui &7&lили &c&l/admin initialize [Player]"
wrong_rank_arguments: "&cYou can only use /admin rank set <player> <rank> or /admin rank <up/down> <player>"
wrong_check_arguments: "&cYou can only use /admin check <player>"
vault_required: "&c&lНа вашем сервере не установлено Vault для выполнения этого действия!"
vanish_required: "&c&lНа вашем сервере не установлены Super Vanish или Premium Vanish для выполнения этого действия!"
#----------------------------------------------------------
#                    Inventory names
#----------------------------------------------------------
inventory_main: "&4&lАдмин меню"
inventory_player: "&5&l{player}"
inventory_world: "&2&lМир"
inventory_players: "&1&lИгроки"
inventory_plugins: "&e&lПлагины"
inventory_commands: "&2&lКоманды"
inventory_unban: "&c&lРазбанить"
inventory_unmute: "&c&lРазмут"
inventory_actions: "&9&lДействия &e&l{player}"
inventory_kick: "&8&lКик &e&l{player}"
inventory_ban: "&8&lБан &e&l{player}"
inventory_potions: "&c&lЭффекты &e&l{player}"
inventory_spawner: "&8&lСпавнер &el&l{player}"
inventory_money: "&2&lДеньги &e&l{player}"
inventory_money_give: "&2&lВыдать деньги &e&l{player}"
inventory_money_set: "&2&lУстановить &9&lденьги &e&l{player}"
inventory_money_take: "&2&lЗабрать &c&lденьги &e&l{player}"
inventory_inventory: "&a&lИнвентарь &2&l{player}"
inventory_ender_chest: "&5&lEnder Chest &2&l{player}"
#----------------------------------------------------------
#                       Admin GUI
#----------------------------------------------------------
main_player: "&5&l{player}"
main_world: "&2&lМир"
main_players: "&9&lИгроки"
main_plugins: "&6&lПлагин"
main_maintenance_mode: "&c&lТехнический перерыв!"
main_unban_players: "&c&lРазбан игроков."
main_language: "&b&l"
main_quit: "&c&lВыход"
#----------------------------------------------------------
#                      Player GUI
#----------------------------------------------------------
player_info: "&2&l{player}"
player_heal: "&e&lИсцелить"
player_feed: "&7&lСытость"
player_survival: "&a&lВыживание"
player_adventure: "&2&lПреключение"
player_creative: "&3&lКреатив"
player_spectator: "&9&lСпектатор"
player_god_enabled: "&c&lБог &a&lВкл"
player_god_disabled: "&a&lБог &c&lОткл"
player_potions: "&c&lЗелья"
player_spawner: "&8&lСпавнер"
player_kill: "&8&lУбить"
player_burn: "&c&lПоджечь"
player_lightning: "&5&lМолния"
player_firework: "&4&lФейерверк"
player_money: "&2&lДеньги"
player_vanish_enabled: "&a&lВаниш &a&lВкл"
player_vanish_disabled: "&c&lВаниш &c&lОткл"
player_custom: "&6&lДополнительные команды"
player_chat_color: "&7&lЦвет &e&lЧата"
player_back: "&c&lНазад"
#----------------------------------------------------------
#                       World GUI
#----------------------------------------------------------
world_day: "&e&lДень"
world_night: "&8&lНочь"
world_thunder: "&9&lГром"
world_rain: "&3&lДождь"
world_clear: "&b&lСтандарт"
world_back: "&c&lНазад"
#----------------------------------------------------------
#                     Players GUI
#----------------------------------------------------------
players_color: "&2&l{player}"
players_more: "&c&lНажми чтоб увидеть больше возможностей"
players_previous: "&c&lПредведущий"
players_page: "&a&lСтраница"
players_next: "&2&lВперёд"
players_back: "&c&lНазад"
#----------------------------------------------------------
#                     Plugins GUI
#----------------------------------------------------------
plugins_back: "&c&lНазад"
#----------------------------------------------------------
#                     Commands GUI
#----------------------------------------------------------
commands_back: "&c&lНазад"
#----------------------------------------------------------
#                     Unban GUI
#----------------------------------------------------------
unban_color: "&2&l{player}"
unban_more: "&c&lНажмите здесь, чтобы разбанить этого игрока"
unban_previous: "&c&lПредведущий"
unban_page: "&a&lPСтраница"
unban_next: "&2&lВперёд"
unban_back: "&c&lНазад"
#----------------------------------------------------------
#                     Unmute GUI
#----------------------------------------------------------
unmute_color: "&2&l{player}"
unmute_more: "&c&lНажмите, чтоб снять мут"
unmute_previous: "&c&lПредыду́щая"
unmute_page: "&a&lСтраница"
unmute_next: "&2&lСледущая"
unmute_back: "&c&lНазад"
#----------------------------------------------------------
#                 Players Settings GUI
#----------------------------------------------------------
players_settings_info: "&2&l{player}"
players_settings_actions: "&9&lДействия"
players_settings_money: "&2&lДеньги"
players_settings_kick_player: "&4&lКикнуть игрока"
players_settings_ban_player: "&4&lЗабанить игрока"
players_settings_back: "&c&lНазад"
#----------------------------------------------------------
#                   Actions GUI
#----------------------------------------------------------
actions_heal: "&e&lИсцелить"
actions_feed: "&7&lСытость"
actions_info: "&2&l{player}"
actions_survival: "&a&lВыживание"
actions_adventure: "&2&lПриключение"
actions_creative: "&3&lКреатив"
actions_spectator: "&9&lСпектатор"
actions_teleport_to_player: "&d&lТелепорт к игроку"
actions_kill_player: "&8&lУбить игрока"
actions_burn_player: "&c&lПоджечь игрока"
actions_teleport_player_to_you: "&d&lТелепортировать игрока к себе"
actions_god_enabled: "&a&lРежим бога"
actions_god_disabled: "&c&lРежим бога"
actions_potions: "&c&lЭффекты"
actions_spawner: "&8&lСпавнер"
actions_inventory: "&a&lИнвентарь"
actions_ender_chest: "&5&lEnder Chest"
actions_vanish_enabled: "&a&lВаниш"
actions_vanish_disabled: "&c&lВаниш"
actions_lightning: "&5&lМолния"
actions_firework: "&4&lфейерверк"
actions_fakeop: "&c&lФэйк OP"
actions_custom: "&6&lДругие команды"
actions_chat_color: "&3&lЧат &6&lЦвет"
actions_freeze_enabled: "&b&lЗаморозить"
actions_freeze_disabled: "&c&lРазморозить"
actions_back: "&c&lНазад"
#----------------------------------------------------------
#                       Kick GUI
#----------------------------------------------------------
kick: "&4&lВас выгнали по причине "
kick_back: "&c&lНазад"
#----------------------------------------------------------
#                       Ban GUI
#----------------------------------------------------------
ban_time: "&4&lВас забанили по причине {reason}\n&c&lВремя до окончания бана &c&l{time}"
ban_perm: "&4&lВас перманентно забанили по причине &l&c{reason}"
ban_years: "&e&lГод"
ban_months: "&e&lМесяц"
ban_days: "&e&lДня"
ban_hours: "&e&lЧас"
ban_minutes: "&e&lМинут"
ban_hacking: "&7&lЧитерство!"
ban_griefing: "&6&lГриферство!"
ban_spamming: "&d&lСпам!"
ban_advertising: "&3&lРеклама!"
ban_swearing: "&e&lНенормативаня лексика!"
ban_silence_disabled: "&7&lМут: &c&lвыкл"
ban_silence_enabled: "&7&lМут: &a&lвкл"
ban_back: "&c&lНазад"
#----------------------------------------------------------
#                     Potions GUI
#----------------------------------------------------------
potions_night_vision: "&8&lНочное зрение"
potions_invisibility: "&7&lНевидимость"
potions_jump_boost: "&a&lПрыгучесть"
potions_fire_resistance: "&c&lОгнестойкость"
potions_speed: "&b&lСкорость"
potions_slowness: "&4&lМедлительность"
potions_water_breathing: "&9&lПодводное дыхание"
potions_instant_health: "&d&lИсцеление"
potions_instant_damage: "&4&lМоментальный урон"
potions_poison: "&5&lОтравление"
potions_regeneration: "&e&lРегенерация"
potions_strength: "&c&lСила"
potions_weakness: "&8&lСлабость"
potions_luck: "&e&lВезение"
potions_slow_falling: "&f&lПлавное падение"
potions_time: "&a&lВремя - минут(ы)"
potions_remove_all: "&4&lУдалить всё"
potions_level: "&e&lУровень"
potions_back: "&c&lНазад"
#----------------------------------------------------------
#                     Spawner GUI
#----------------------------------------------------------
spawner_bat: "&e&lЛетучьая мыш"
spawner_bee: "&6&lПчела"
spawner_blaze: "&e&lИфрит"
spawner_cat: "&e&lКот"
spawner_cave_spider: "&e&lПещерный паук"
spawner_chicken: "&e&lКурица"
spawner_cod: "&e&lРыба"
spawner_cow: "&e&lКорова"
spawner_creeper: "&e&lКрипер"
spawner_dolphin: "&e&lДельфин"
spawner_donkey: "&e&lОсёл"
spawner_drowned: "&e&lУтопленник"
spawner_elder_guardian: "&e&lПодводный защитник"
spawner_enderman: "&e&lЕндермэн"
spawner_endermite: "&e&lЕндермит"
spawner_evoker: "&e&lВызыватель"
spawner_fox: "&e&lЛиса"
spawner_ghast: "&e&lГаст"
spawner_guardian: "&e&lЗащитник"
spawner_horse: "&e&lЛошадь"
spawner_husk: "&e&lПесчаный зомби"
spawner_llama: "&e&lЛама"
spawner_magma_cube: "&e&lМагма куб"
spawner_mooshroom: "&e&lГрибная корова"
spawner_mule: "&e&lОсёл-малыш"
spawner_ocelot: "&e&lОцелот"
spawner_panda: "&e&lПанда"
spawner_parrot: "&e&lПопугай"
spawner_phantom: "&e&lФантом"
spawner_pig: "&e&lСвинья"
spawner_pillager: "&e&lЖитель"
spawner_polar_bear: "&e&lПолярный медведь"
spawner_pufferfish: "&e&lРыба фугу"
spawner_rabbit: "&e&lКролик"
spawner_ravager: "&e&lРазрушитель"
spawner_salmon: "&e&lЛосось"
spawner_sheep: "&e&lОвца"
spawner_shulker: "&e&lШалкер"
spawner_silverfish: "&e&lЧешуйница"
spawner_skeleton: "&e&lСкелет"
spawner_skeleton_horse: "&e&lСкелет на лошади"
spawner_slime: "&e&lСлайм"
spawner_spider: "&e&lПаук"
spawner_squid: "&e&lКальмар"
spawner_stray: "&e&lСтранник"
spawner_trader_llama: "&e&lЛама торговца"
spawner_tropical_fish: "&e&lТропическая рыба"
spawner_turtle: "&e&lЧерепаха"
spawner_vex: "&e&lВредина"
spawner_villager: "&e&lЖитель"
spawner_vindicator: "&e&lПоборник"
spawner_wandering_trader: "&e&lБлуждающий торговец"
spawner_witch: "&e&lВедьма"
spawner_wither: "&e&lВизер"
spawner_wolf: "&e&lСобака"
spawner_zombie: "&e&lЗомби"
spawner_zombie_pigman: "&e&lЗомби-Пигман"
spawner_zombie_villager: "&e&lЗомби-Житель"
spawner_back: "&c&lНазад"
#----------------------------------------------------------
#                      Money GUI
#----------------------------------------------------------
money_give: "&2&lВыдать"
money_set: "&9&lУстановить"
money_take: "&c&lЗабрать"
money_back: "&c&lНазад"
#----------------------------------------------------------
#                      Money Amount GUI
#----------------------------------------------------------
money_amount_back: "&c&lНазад"
#----------------------------------------------------------
#                    Inventory GUI
#----------------------------------------------------------
inventory_refresh: "&a&lОбновить"
inventory_clear: "&b&lОчистить"
inventory_back: "&c&lНазад"
#----------------------------------------------------------
#                       Messages
#----------------------------------------------------------
message_target_player_teleport: "&e&l{player} &7&lтелепортировал вас к себе."
message_player_kill: "&7&lВы убил {player}."
message_player_burn: "&7&lВы подожгли игрока &e&l{player}."
message_target_player_creeper: "&a&lКрипер, &9&lОууу &e&lчеловек!"
message_player_creeper: "&a&lКрипер появился на {player}."
message_target_player_heal: "&7&lИгрок &e&l{player} &7&lисцелил тебя."
message_player_heal: "&7&lВы исцелили игрока &e&l{player}."
message_target_player_feed: "&7&lИгрок &e&l{player} &7&lвостановил вам сытость."
message_player_feed: "&7&lВы востановили сытость игроку &e&l{player}."
message_player_kick: "&7&lИгрок &e&l{player} был кикнут."
message_player_ban: "&7&lИгрок &e&l{player} &7&lбыл &cзабанен."
message_player_mute: "&7&lИгрок &e&l{player} &7&lполучил мут &c&lПо причине&8: &f{reason}."
message_player_god_enabled: "&7&lИгрок &e&l{player} &7&lсейчас в режиме бога."
message_player_god_disabled: "&7&lИгрок &e&l{player} &7&lбольше не в режиме бога."
message_target_player_god_enabled: "&7&lИгрок &e&l{player} &a&lвключил &7&lвам режим бога."
message_target_player_god_disabled: "&7&lИгрок &e&l{player} &c&lотключил &7&lвам режим бога."
message_target_player_potions: "&7&lИгрок &e&l{player} выдал &7&lэффект &b&l{potion} &7&lна &e&l{time} &7&lминут(ы)."
message_player_potions: "&7&lВы &7&lвыдали &e&l{player} эффект &b&l{potion}&7&l на &e&l{time} &7&lминут."
message_target_player_potions_remove: "&7&lИгрок &e&l{player} &7&lочистил&8&l(&7&lа&8&l)&7&l все ваши эффекты."
message_player_potions_remove: "&7&lВы убрали у игрока &e&l{player} &7&lвсе эффекты."
message_heal: "&7&lВы &a&lисцелены."
message_feed: "&7&lСытость &a&lвостановлена."
message_god_enabled: "&7&lВы &aвключили &7&lрежим бога."
message_god_disabled: "&7&lВы &cотключили &7&lрежим бога."
message_kill: "&7&lВы были убиты."
message_burn: "&7&lВы подожгли себя."
message_potions_remove: "&7&lВы очистили все эффекты."
message_potions: "&7&lВы включили эффект &b&l{potion}&7&l на &e&a{time} ."
message_maintenance: "&7&lCервер находится в режиме &c&lТехнического перерыва &a&lПожалуйста, вернитесь позже."
message_maintenance_enabled: "&7&lТехнический перерыв&8&l: &a&lВключен."
message_maintenance_disabled: "&7&lТехнический перерыв&8&l: &c&lОтключен."
message_player_not_found: "&7&lПроигрыватель сейчас &c&lнедоступен!"
message_ban_bypass: "&c&lВы не можете забанить этого игрока!"
message_kick_bypass: "&c&lВы не можете кикнуть этого игрока!"
message_give: "&7&lВы выдали себе &2&l{amount} &7&lи теперь у вас &a&l{balance}."
message_player_give: "&7&lИгрок &e&l{player} &7&lполучил &2&l{amount}&7&l, его баланс &a&l{balance}."
message_target_player_give: "&7&lИгрок &e&l{player} &7&lвыдал вам &2&l{amount} &7&lваш баланс &a&l{balance}."
message_set: "&7&lВаш баланс: &a&l{amount}."
message_player_set: "&7&lВы установили игроку &e&l{player} &7&lденьги &a&l{amount}."
message_target_player_set: "&7&lИгрок &e&l{player} &7&lустановил вам деньги на &a&l{amount}."
message_take: "&7&lВы забрали &e&l{amount} &7&lу себя, ваш баланс &a&l{balance}."
message_player_take: "&7&lВы забрали у игрока &e&l{player},&2&l{amount} &7&lего баланс &a&l{balance}."
message_target_player_take: "&7&lИгрок &e&l{player} &7&lзабирает у вас: &2&l{amount} &7&lваш баланс &a&l{balance}."
message_transaction_error: "&c&lПроизошла ошибка передачи!"
message_take_error: "&7&lВаш баланс меньше чем сумма которую вы хотите забрать!"
message_player_take_error: "&7&lБаланс игрока меньше чем сумма которую вы хотите забрать!"
message_visible: "&7&lВы теперь &a&lвидимы &7&lдля других игроков."
message_player_visible: "&7&lИгрок &e&l{player} &7&lтеперь &aвиден &7&lдругими игроками."
message_hide: "&7&lВы сейчас &a&lскрыты &7&lот других игроков."
message_player_hide: "&7&lИгрок &e&l{player} теперь скрыт&8&l(&7&lа&8&l) &7&lот других игроков."
message_unban_player: "&a&l{player} был разбанен."
message_initializing_start: "&7&lПлагин загружается..."
message_unmute_player: "&7&lИгрок &e&l{player} &7&lразмучен."
message_initializing_finish: "&7&lПлагин &a&lзагружен."
message_already_initializing: "&7&lПлагин уже был &&laзагружен."
message_reload_start: "&7&lПлагин сейчас перезагружается..."
message_reload_finish: "&7&lПлагин успешно перезагрузился!"
message_enabled: "&e&l{name} &a&lвключен"
message_disabled: "&e&l{name} &c&lвыключен"
message_admin_chat_enabled: "&7&lАдмин чат &a&lвключён."
message_admin_chat_disabled: "&7&lАдмин чат &c&lвыключен."
message_admin_chat_mute: "&a&lЧат замьючен."
message_admin_chat_unmute: "&a&lЧат размьючен."
message_admin_chat_muted: "&c&lВы не можете говорить, пока чат замьючен."
message_admin_chat_clear: "&e&l{player} &7&lочистил чат"
message_admin_chat_server_disabled: "&7&lАдмин чат &c&lвыключен &7&lна этом сервере."
message_freeze_enabled: "&7&lИгрок &e&l{player} &b&lЗаморозил вас!"
message_freeze_disabled: "&7&lИгрок &e&l{player} &b&lРазморозил вас!"
message_admin_rank: "&a{player} новый ранг {rank}."